scn_admin: 0
scn_roles:
  manager: manager
  administrator: 0
  authenticated: 0
  content_administrator: 0
  invited_blogger: 0
  proofreader: 0
  contributor: 0
  editor: 0
scn_maillist: ''
scn_telegram: 0
scn_telegram_bottoken: ''
scn_telegram_chatids: ''
scn_telegram_proxy: 0
scn_telegram_proxy_server: ''
scn_telegram_proxy_login: ''
scn_telegram_proxy_password: ''
